Index: GTP/trunk/App/Demos/Geom/Demo_LodManager/main.cpp
===================================================================
--- GTP/trunk/App/Demos/Geom/Demo_LodManager/main.cpp	(revision 1814)
+++ GTP/trunk/App/Demos/Geom/Demo_LodManager/main.cpp	(revision 1819)
@@ -20,5 +20,5 @@
 // Distance values
 #define dist_min 2000
-#define dist_max 4000
+#define dist_max 2500
 
 // Model name
@@ -486,5 +486,5 @@
 		song->play(); 
 
-		for (int i=0; i<990; i++)
+		for (int i=0; i<1200; i++)
 			AddNewLodStripsObj();
 		
